derby 10.14.2.0-1 source package in Ubuntu

Changelog

derby (10.14.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Fixed the build failure with Java 10 (Closes: #897472)
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <email address hidden>  Wed, 16 May 2018 18:01:03 +0200

Upload details

Uploaded by:
Debian Java Maintainers
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release universe misc
Focal release universe misc

Builds

Cosmic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
derby_10.14.2.0-1.dsc 2.2 KiB 3cafde19c8519ff2272d28906ade90e9abe590490ba3cfb0fdf9f477c2d5d738
derby_10.14.2.0.orig.tar.xz 7.7 MiB 3f2a432414b904318e157651aa01f8a051084c84ba2936e2962e22a866602cc5
derby_10.14.2.0-1.debian.tar.xz 10.0 KiB 9c949519d25f7737f58397e93f5abe46d27867e4ef05a2395c33371545633d3c

No changes file available.

Binary packages built by this source

derby-doc: No summary available for derby-doc in ubuntu eoan.

No description available for derby-doc in ubuntu eoan.

derby-tools: No summary available for derby-tools in ubuntu cosmic.

No description available for derby-tools in ubuntu cosmic.

libderby-java: No summary available for libderby-java in ubuntu cosmic.

No description available for libderby-java in ubuntu cosmic.

libderbyclient-java: No summary available for libderbyclient-java in ubuntu cosmic.

No description available for libderbyclient-java in ubuntu cosmic.